Bug 212680 - wptg_tbt:t13y:please provide comments for these DNT strings
wptg_tbt:t13y:please provide comments for these DNT strings
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: Persistence
7.2
All All
: P2 (vote)
: 7.2
Assigned To: Sergey Petrov
issues@javaee
: I18N
Depends on:
Blocks: 212666
  Show dependency treegraph
 
Reported: 2012-05-18 07:54 UTC by Marian Mirilovic
Modified: 2012-05-30 05:29 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2012-05-18 07:54:25 UTC
There are some strings in Netbeans 7.2 t13y analysis, which are regarded as DNT
strings by our tool. please help to confirm if they are translatable or not, if
they are translatable, please change their format to initial caps.

We suspect that this text is non-translatable, but please confirm.

netbeans/java/j2ee-persistence/j2ee-persistence/org/netbeans/modules/j2ee/persistence/dd/Bundle.properties	

JavaPersistenceQLKeywords	

ABS,ALL,AND,ANY,AS,ASC,AVG,BETWEEN,BOTH,BY,CONCAT,CURRENT_DATE,CURRENT_TIME,CURRENT_TIMESTAMP,DELETE,DESC,DISTINCT,EMPTY,ESCAPE,EXISTS,FETCH,FROM,GROUP,HAVING,IN,INNER,IS,JOIN,LEADING,LEFT,LENGTH,LIKE,LOCATE,LOWER,MAX,MEMBER,MIN,MOD,NEW,NOT,NULL,OBJECT,OF,OR,ORDER,OUTER,SELECT,SET,SIZE,SOME,SQRT,SUBSTRING,SUM,TRAILING,TRIM,UPDATE,UPPER,WHERE
Comment 1 Sergey Petrov 2012-05-18 08:04:55 UTC
not sure what resolution should be for the issue, yes, these strings shouldn't be translated
Comment 2 Marian Mirilovic 2012-05-18 08:06:13 UTC
I am fine with that, just shown jessicali how to file issues around ... 

Jessica, are you ok with such resolution ?
Comment 3 Masaki Katakai 2012-05-25 23:20:12 UTC
Hi Sergey,

Could you please just put #NOI18N comment line before JavaPersistenceQLKeywords line ?
Comment 4 Sergey Petrov 2012-05-29 10:14:08 UTC
http://hg.netbeans.org/web-main/rev/2aa5a00bfa1a NOI18N
Comment 5 Quality Engineering 2012-05-30 05:29:49 UTC
Integrated into 'main-golden', will be available in build *201205300001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/2aa5a00bfa1a
User: Sergey B. Petrov <sj-nb@netbeans.org>
Log: #212680 NOI18N


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo